ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d8b9ae26-e4fb-403d-bcad-eca76bb35b04"
    Код: "000625235"
    UIDСценария: "40eeafae-af8b-40d5-8073-40f567893db5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства с заказом покупателя. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства с заказом покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

